### Method

# Camel FolderSummary get_index

since: 3.4

#### Declaration [src]

    CamelIndex*
    camel_folder_summary_get_index (
      CamelFolderSummary* summary
    )

#### Description

No description available.

Available since: 3.4

#### Return value

Type: `CamelIndex`

A `CamelIndex` used to index body content.

The returned data is owned by the instance.
The return value can be `NULL`.